error_desc_t Struct Reference

## Data Fields

unsigned char | code
const char * | phrase

## Detailed Description

Definition at line 335 of file pdu.c.

## Field Documentation

## code

unsigned char error_desc_t::code

Definition at line 336 of file pdu.c.

## phrase

const char* error_desc_t::phrase

Definition at line 337 of file pdu.c.

The documentation for this struct was generated from the following file:

- pdu.c